<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12078" pointId="869" subPointId="0" userId="46EA8995-683C-4336-9480-EE9F5D2381A6" date="2025-11-24 12:08:48" timeDiffer="0">
  <longitude>116.385388</longitude>
  <latitude>39.870999</latitude>
  <direction>286.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146895_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1763957327926</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251124/1763957327926.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>